# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = libaccounts-glib
pkgbase = libaccounts-glib
xdata = pkgtype=pkg
pkgver = 1.27-2
pkgdesc = Glib-based client library for accessing the online accounts database
url = https://gitlab.com/accounts-sso/libaccounts-glib
builddate = 1714401193
packager = Developer <dev@tuxcore.org>
size = 1010165
arch = x86_64
license = LGPL-2.1-or-later
depend = glib2
depend = glibc
depend = libxml2
depend = sqlite
makedepend = check
makedepend = gobject-introspection
makedepend = meson
makedepend = python-gobject
makedepend = python-packaging
makedepend = vala
